<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7-26.0.0-alpha1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/35353aa432ab573f701d8a1de013bfae7667428f/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/35353aa432ab573f701d8a1de013bfae7667428f/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/35353aa432ab573f701d8a1de013bfae7667428f/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/mars/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/26.0.0-alpha1/appcompat-v7-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>